# User Guide

This part of the manual explains how to use SpeedCrunch, starting from the installation and continuing to in-depth descriptions of particular topics and features. It can be read in order or simply used to look up the details of a feature.

- Installation
  - Microsoft Windows
  - Linux
  - Development Builds
  - Building from Source
- First Steps
- Syntax
  - Number Notation
  - Operators and Precedence
  - Deprecated Operators
- User-Defined Variables and Functions
  - Variables
  - User Functions
- Complex numbers
- Units
- User Interface
  - Widgets
  - Expression Editor Features
  - Import/Export
  - Settings
  - Keyboard Shortcuts